aboutsummaryrefslogtreecommitdiffstats
path: root/deliveries/src/main/scripts/localize_war.sh
diff options
context:
space:
mode:
authorDR695H <dr695h@att.com>2017-02-07 13:11:03 -0500
committerDR695H <dr695h@att.com>2017-02-07 13:12:28 -0500
commit13ce0552dc7156b6e3e226c00295705f27780a40 (patch)
treea9ada50d0a86c0fdc253c188d1328f6e880bfaf5 /deliveries/src/main/scripts/localize_war.sh
parent77b87f76ff2799bd1f5fe85552f1c5e7081eb4df (diff)
actually adding the files to the initial commit
Change-Id: I2f0c09692c2ae70be61b8bb552fd1bd2983eb661 Signed-off-by: DR695H <dr695h@att.com>
Diffstat (limited to 'deliveries/src/main/scripts/localize_war.sh')
-rw-r--r--deliveries/src/main/scripts/localize_war.sh31
1 files changed, 31 insertions, 0 deletions
diff --git a/deliveries/src/main/scripts/localize_war.sh b/deliveries/src/main/scripts/localize_war.sh
new file mode 100644
index 000000000..f0669e0e6
--- /dev/null
+++ b/deliveries/src/main/scripts/localize_war.sh
@@ -0,0 +1,31 @@
+#!/bin/bash
+
+source /tmp/vid/localize_logback.sh || {
+ echo "ERROR: Localizing logback.xml failed"
+ exit 1
+}
+
+source /tmp/vid/localize_portal.sh || {
+ echo "ERROR: Localizing portal.properties failed"
+ exit 1
+}
+
+source /tmp/vid/localize_quartz.sh || {
+ echo "ERROR: Localizing quartz.properties failed"
+ exit 1
+}
+
+source /tmp/vid/localize_system.sh || {
+ echo "ERROR: Localizing system.properties failed"
+ exit 1
+}
+
+source /tmp/vid/localize_cache.sh || {
+ echo "ERROR: Localizing cache.ccf failed"
+ exit 1
+}
+
+source /tmp/vid/localize_asdc.sh || {
+ echo "ERROR: Localizing asdc.properties failed"
+ exit 1
+}